Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Service detection >> X Server Detection


Vulnerability Assessment Details

X Server Detection

Vulnerability Assessment Summary
X11 detection

Detailed Explanation for this Vulnerability Assessment

Summary :

A X11 server is listening on the remote host

Description :

The remote host is running a X11 server. X11 is a client-server protocol
which can be used to display graphical applications running on a given
host on a remote client.

Since the X11 traffic is not ciphered, it is possible for a possible hacker
to eavesdrop on the connection.

Solution :

Restrict access to this port. If the X11 client/server facility is not
used, disable TCP entirely.

Network Security Threat Level:

Low / CVSS Base Score : 2
(AV:R/AC:H/Au:R/C:P/A:N/I:N/B:C)

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2005 Tenable Network Security

Cables, Connectors

Dell PowerEdge R710 2x X5670 2.93GHz 6 Core 32GB 6x 450GB 15K SAS PERC H700
$1068.0
Dell PowerEdge R710 2x X5670 2.93GHz 6 Core 32GB 6x 450GB 15K SAS PERC H700 pictureSamsung 8GB PC3L-8500R DDR3 ECC SERVER RAM Memory M393B1K73CHD-YF8
$25.0
Samsung 8GB PC3L-8500R DDR3 ECC SERVER RAM Memory M393B1K73CHD-YF8 pictureDell PowerEdge R610 2x X5550 2.66GHz Quad Core 32GB 6x 146GB 15K SAS PERC 6/i
$615.0
Dell PowerEdge R610 2x X5550 2.66GHz Quad Core 32GB 6x 146GB 15K SAS PERC 6/i pictureIntel Xeon E5-2643 3.3GHz 10MB Quad Core 130W LGA2011 SR0L7 Server CPU Proces WW
$39.99
Intel Xeon E5-2643 3.3GHz 10MB Quad Core 130W LGA2011 SR0L7 Server CPU Proces WW picture


Discussions

No Discussions have been posted on this vulnerability.